
.regForm {
			background: #f9f9f9;
			margin-top: -15px;
			padding: 30px;
			float: left;
			width: 100%;
			clear: both;
		}
		/*.form-group-30 {
			margin-bottom: 30px;
		}*/
		.inputCustom {
			border-bottom: 1px solid #d5d5d5!important;
			box-shadow: none;
			border-radius: 0;
			padding: 5px 0;
			border: none;
		}
		.inputCustom {
			font-size: 1em;
			width: 100%;
			padding: 5px 10px;
			height: 40px;
			background: none;
		}
		.plainRow {
			float: left;
			width: 100%;
			clear: both;
		}
		.customeBtn {
			font-family: 'Montserrat', sans-serif;
			background: #231f20;
			height: 45px;
			color: #fff;
			padding: 9px;
			min-width: 140px;
			font-size: 1.2em;
			font-weight: 500;
			line-height: 1.6;
			border: none;
			margin: 10px 0 0 0;
			transition: all 0.3s ease;
			-webkit-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-ms-transition: all 0.3s ease;
			display: inline-block;
			text-transform: uppercase;
			text-align: center;
		}
		.dropdown-menu
		{
			overflow-y: scroll;
		}

	.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{

		 background-color: #231f20;

	}

	.loaderHome{

        background: rgba(31, 31, 32, 0.2) url("../assets/images/ajax-loader.gif") no-repeat scroll 50% 50%;

        height:100%;

    	width:100%;

    	position:absolute;

    	left:0;

    	right:0;

    	top:0;

    	bottom:0;

    	margin: auto;

    	display:inline-block;

    	z-index:9;

    	opacity:0.5;

    }

  #calculator {

    position: relative;

	}

	.whiteBoxContainer {

      background: #FFFFFF;

      border: 1px solid #F0F0F0;

      box-sizing: border-box;

      box-shadow: 0px 10px 20px rgb(0 0 0 / 6%);

      border-radius: 10px;

      padding: 7px 10px;

      /*height: 308px;*/
      width: 100%;

    }
    @media only screen and (max-width: 1024px)
    {
    	.whiteBoxContainer {height: 220px;}
    }
    
	.send_money_border {

	    font-weight: 500;

	    font-size: 18px;

	    margin: 3% 0%;

	    border: 1px solid #ba5400 !important;

	    border-radius: 6px;

	    padding: 7px 11px;

	    width: 90%;

	    position: relative;

	}

	#calculator .flag-img {

	    width: 20px;

	    margin-right: 5px;

	    margin-top: 7px;

	    /*border-radius: 50%;*/

	    float: left;

	}

	#calculator .dropdownbtn{

    float: right;

    margin-right: 0px;

    padding: 2px 2px;

	}
	@media only screen and (max-width: 576px) 
	{
	   .currency_dropdown {margin-top: 41px;}
    }
    @media only screen and (max-width: 990px) and (min-width: 765px)
	{
		/*#calculator .dropdownbtn{ padding: 5px 2px; }*/
		/*.inrLangbox { padding: 5px 12px 7px 8px; }*/
	}

	#calculator .inrcurrency_animate .flgcountrytxt {

    float: left;

    font-size: 16px;

    line-height: 22px;

    color: #333333;

	}

	#calculator .inrcurrency_animate ul li a{

	    width: 100%!important;

	    padding: 10px 10px!important;

	    text-align: left!important;

	    float: left!important;

	    color: #000;

	    font-size: 14px;

	    /* display: flex; */

	    align-items: center;

	}

	.dropdown-menu.inrcurrency_animate {

    width: 100%;

	}

	#calculator .inrcurrency_animate ul {

    list-style-type: none;

    margin-left: 0;

	}

	#calculator .inrcurrency_animate ul .flgtxt {

    float: right;

	}

	#calculator .sign_up_btn a{

    background: #e98635;

    border-radius: 12px;
    color: #ffffff;

    /*border: 1px solid #e98635;*/

        padding: 10px 16px;

    font-size: 18px;

    font-weight: 600;

	}
	
	#calculator .sign_up_btn {

      margin-top: 10px;
    text-align: center;

	}
	@media only screen and (min-width: 768px) and (min-width: 1020px)
	{
		
		/*.xxlr { max-width: 58%; }*/
	}
	@media only screen and (min-width: 1024px) and (max-width: 2560px)
	{
		
		/*.xxlr { max-width: 100%; }*/
	}
	

	.calculator-box{

		width: 1050px;

    margin: 0 auto;

	}

	.headerHomeIndex {

	    margin-bottom: 0;

	    padding-bottom: 0;

	}

	.middleSection {

    	padding-top: 35px;

	}

	#themeSlider .headerBtm {

	    margin: 0px 0 0 0;

	    position: absolute;

	    top: 18%;

	}

	#themeSlider .bannerHeadings {

		color: #ffffff;

	}

	#myCarousel .carousel-caption{

		width: 57%;

    left: 13%;

    text-align: left;

    bottom: 25%;

	}

	#inrLangbox {

		width: 103%;

	}

	#forex_amt_show {

    border: none;

    width: 100%;

	}

	#amount_payable_show {

    border: none;

   width: 96%;

	}

	#forex_amt_show:focus-visible {

    border: none;

    outline: none;

	}

	#amount_payable_show:focus-visible {

    border: none;

    outline: none;

	}

	.inrLangbox {

    position: relative;

    float: right;

    font-size: 14px;

    padding: 6px 13px;

    background-color: #efefef;

    border-radius: 5px;

	}

	#calculator .inrflag-img {

    width: 20px;

    margin-right: 5px;

    margin-top: -5px;

    border-radius: 50%;

	}

	#help_student .help_headbox{

		position: relative;

		margin-bottom: 30px;

	}

	#help_student .smallHead {

    font-size: 2em;

    margin: 0 0 15px 0;

	}

	#help_student .help_headbox .seprator {

    background: #231f20;

    width: 129px;

    height: 3px;

    content: "";

    position: absolute;

    left: 0;

    bottom: -7px;

	}

	#help_student .li_content{

		padding-bottom: 10px;

	}

	#help_student .li_content p{

    margin-bottom: 5px;

	}

	#help_student .help-head {

    font-family: 'Montserrat', sans-serif;

    font-size: 16px;

    font-weight: 600;

	}

	@media (max-width: 991px){

		.calculator-box {

	    width: 100%;

	    margin: 0 auto;

		}

	}

	@media (max-width: 767px){

		#testimonialSec button.owl-next, #testimonialSec button.owl-prev {

    	position: unset;

		}

		#testimonialSec .owl-nav {

    	text-align: center;

		}

		#calculator {

	    position: unset;

	    margin-top: 0;

		}

		.whiteBoxContainer {

			margin-top: 0;

		}

		.headerHomeIndex {

		    height: auto;

		}

		#themeSlider .headerBtm {

	    margin: 0px 0 0 0;

	    position: absolute;

	    top: 3em;

	    left: 5px;

	    right: 0;

		}

		.bannerHeadings {

			margin: 0 0 0 0;

		}

		.bannerHeadings h2 {

		    font-size: 12px;

		}

		.bannerHeadings h1 {

		    font-size: 18px;

		    margin: 0 0 22px 0;

		}

		.bannerHeadings h1::after {

			height: 3px;

			bottom: -14px;

		}

		.carousel-inner .imgOverlay {

			position: unset;

			height: auto;

		}

		.bannerBGImg {

		    height: auto;

		}





		#forex_amt_show {

	    border: none;

	    width: 50%;

		}

		#amount_payable_show {

	    border: none;

	    width: 50%;

		}

	}
#taxTcs{
	display: none;
	font-style: italic;
	font-size:11px;

}
.no-padding{
	padding: 0;
}
.service_heading {
    padding: 88px 0px 43px 0px;
    text-align: center;
    height: 276px;
	border: 1px solid #efefef;
}
.section1:hover .section1_hidden{
	background-color:#0b0f18;
	display: block;
}
.section1_hidden:hover{
    background-color: #0b0f18;
    color: white;
    height: 275px;
}
.section1_hidden{
    height: 275px;
    border: 1px solid #efefef;
}
.helpdesk_header{
	font-weight: 800;
}
.service_heading h1 {
    font-weight: 800;
}
.section1{
	height: 293px;
}
.section1 div i{
	font-size: 62px;
}
.section1 div{
	margin: 41px 0px;
}
.section2{
	height: 293px;
}
.section2 div i{
	font-size: 62px;
}
.section2 div{
	margin: 41px 0px;
}
.section3{
	height: 293px;
}
.section3 div i{
	font-size: 62px;
}
.section3 div{
	margin: 41px 0px;
}
.helpdesk i{
	color: #5b1e17;
}
.section1_hidden div i {
    font-size: 36px;
    padding: 22px 43px;
}
.hover_para1{
	font-size:12px
}
.hover_para2{
	color: #5b1e17;
    font-weight: 600;
}
.hover_para2{
	font-size: 10px;
}
.helpdesk_menu ul{
	display:flex;
	float:right;
}
.helpdesk_menu {
    margin: 35px 0px;
}
#help_student1 {
    margin-bottom: 58px;
}
.helpdesk_menu i{
	font-size: 23px;
}
@media (max-width: 768px) and (min-width: 992px){

		.service_heading {
		padding: 88px 0px 43px 0px;
		text-align: center;
		width: 100%;
	}
}

.founderImg{
    display: block;
    margin: 0 auto;
    width: 60%;
}
.required {
    color: #f00;
}.top_buttons
	{
		height: 30px;
	}
	.btn-top
	{
		margin-top: 5px;
		float: right;
		width: 150px;
	}
	.clIn
	{
		border: none;
		border-bottom: 1px solid lightgray;
		border-radius: none;
	}
	.cllhead
	{
		color: #fff;
		/*padding: 7px 27px;*/
		border-radius: 6px;
		/*background-color: #e98635;*/
	}
	
	.cllhead1
	{
		position: relative;
		left: 35%;
		top: 15px;
		padding: 6px; 
		width: 205px;
		padding-left: 10px;
		border-radius: 6px;
		background-color: #e88b21a3;
	}
	.cllheader
	{   background-color: #e98635;
		border-bottom: none;
	}
	.cross
	{
		background: none;
	}
	.smallpara
	{
		padding: 10px 18px;
		font-size: 14px;
		text-align: justify;
	}
	tr .rate
	{
		padding-left: 87px;
	}
	.customeBtnSmall1 
	{
		background-color: black;
		border-radius: 3px;
		min-width: 100%;
		height: 40px;
		font-size: 1em;
		margin: 0;
		display: inline-block;
		color: #fff;
	}

	.customeBtnSmall2 
	{
		background-color: black;
		border-radius: 3px;
		min-width: 50%;
		height: 40px;
		font-size: 1em;
		margin: 0;
		display: inline-block;
		color: #fff;
	}
	.topmostbtn
	{
		background-color: #e98635;
		padding: 2px 16px;
		border-radius: 5px;
		margin-right: 5px;
		float: right;
	}
	